#/usr/bin/python
# -*- encoding: utf-8 -*-

# $RevId: __init__.py, r:30402 2024-03-03 23:48:45Z luiz.franca $

# Versioning
SERIAL = '2403' # date command compatible format: %y%m
REVISION = 1    # sequencial integer - set it to 1 when changing SERIAL

# version format: (MAJOR, MINOR, SERIAL, REVISION)
# inspired by Python's own sys.version_info, in order to be
# properly comparable using normal operarors

version = (7, 0, int(''.join(SERIAL)), REVISION)

# Code Maturity: use 'stable', 'testing' or 'trunk'
maturity = 'stable'

__name__         = 'sigaddons'
__version__      = '.'.join([str(v) for v in version])
